#outersubnav
{
  padding: 0 0 1px;
  background: transparent url(../images-2010/bg-main-fadeout.gif) repeat-y scroll center top;
  width: 998px;
}

#subnav
{
  width: 960px;
  padding: 10px 0 0;
  margin-top:10px;
  margin-left: 19px;
  background: url(../images-2010/bg-subnav.png) no-repeat;
}

#subnav h1
{
  font-weight: normal;
  font-size: 150%;
  float: left;
  width: 328px;
  padding: 0 10px 5px;
  line-height: 25px; /* text-shadow: 0px 0px 1px #888; */
}

#subnav ul
{
  float: left;
  padding: 0 10px;
  width: 286px;
  background: transparent url(../images-2010/border-mid-subnav.png) repeat-y 0 0;
}

#subnav ul.right
{
  float: left;
  background: none;
}

#subnav ul li
{
  float: left;
  width: 100%;
}

#subnav ul li a
{
  display: block;
  font-size: 90%;
  padding: 3px 10px 3px 3px;
  text-decoration: none;
  color: #000;
  margin-right: 5px;
}

#subnav ul li.on a
{
  background: #adb9cb;
}

#subnav div.inner
{
  background: url(../images-2010/border-subnav.png) repeat-x 50% 100%;
  padding-bottom: 10px;
}

#breadcrumb
{
  color: #016dd2;
  background: transparent url(../images-2010/bg-main-fadeout.gif) repeat-y scroll center top;
  width: 998px;
 padding-top: 30px;
}

#breadcrumb ul
{
  padding: 0 0 3px 10px;
  background: transparent url(../images-2010/border-subnav.png) repeat-x scroll 50% 100%;
  margin: 0 20px;
}

#breadcrumb ul li
{
  display:inline;
}

#breadcrumb ul li a
{
  color: #016dd2;
  font-size: 80%;
  padding: 0 8px 0 13px;
  text-decoration: none;
  background: url(../images-2010/sep-breadcrumb.png) no-repeat 0 5px;
}

#breadcrumb ul li.first a
{
  padding: 0 8px 0 0;
  background: none;
}


.subsubnav
{
    background: #e0e6ef none repeat scroll 0 0;
    float: right;
    min-height: 200px;
    padding: 10px;
    width: 200px;
    margin-right: 10px;
    font-size: 90%;
}

.subsubnav ul.lv3 li 
{
  font-size:100%;
}

.subsubnav li a
{
    display: block;
    background-repeat: no-repeat;
    background-position: 2px 5px;
    background-image: url(../images-2010/plus.png);
    font-size: 100%;
    color: #437da2;
    font-weight: bold;
    padding: 1px 0 1px 16px;
    text-decoration: none;
}

.subsubnav ul.lv2 li a
{
    font-weight: normal;
}

.subsubnav li ul li
{
    padding-left: 10px;
}

.subsubnav li.noChildren a, .subsubnav li a.on, .subsubnav li a.branch
{
    background-image: url(../images-2010/minus.png);
}

.subsubnav li.on a.on, .subsubnav ul li ul li.on a.on
{
    color: #000;
    background-color: #adb9cb;
}

div.sitemap #sitemap ul li 
{
  font-size: 100%;
}

div.sitemap #sitemap li a
{
    text-decoration: none;
    color: #000000;
}
































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
